package com.szpg.db.data;

import java.io.Serializable;

public class PgMaintance implements Serializable {

    private String FINISH;
    private String KEY_ID;
    private String PLAN_KEY_ID;
    private String PLAN_NAME;
    private String RECORD_NO;
    private String REOAIRMAN;
    private String MAINTENANCE_DATE;
    private String BUILD_CABIN;
    private String PROJECT;
    private String CREATEDATE;
    private String CREATOR;
    private String rowNum;

    public String getFINISH() {
        return FINISH;
    }

    public void setFINISH(String FINISH) {
        this.FINISH = FINISH;
    }

    public String getKEY_ID() {
        return KEY_ID;
    }

    public void setKEY_ID(String KEY_ID) {
        this.KEY_ID = KEY_ID;
    }

    public String getPLAN_KEY_ID() {
        return PLAN_KEY_ID;
    }

    public void setPLAN_KEY_ID(String PLAN_KEY_ID) {
        this.PLAN_KEY_ID = PLAN_KEY_ID;
    }

    public String getPLAN_NAME() {
        return PLAN_NAME;
    }

    public void setPLAN_NAME(String PLAN_NAME) {
        this.PLAN_NAME = PLAN_NAME;
    }

    public String getRECORD_NO() {
        return RECORD_NO;
    }

    public void setRECORD_NO(String RECORD_NO) {
        this.RECORD_NO = RECORD_NO;
    }

    public String getREOAIRMAN() {
        return REOAIRMAN;
    }

    public void setREOAIRMAN(String REOAIRMAN) {
        this.REOAIRMAN = REOAIRMAN;
    }

    public String getMAINTENANCE_DATE() {
        return MAINTENANCE_DATE;
    }

    public void setMAINTENANCE_DATE(String MAINTENANCE_DATE) {
        this.MAINTENANCE_DATE = MAINTENANCE_DATE;
    }

    public String getBUILD_CABIN() {
        return BUILD_CABIN;
    }

    public void setBUILD_CABIN(String BUILD_CABIN) {
        this.BUILD_CABIN = BUILD_CABIN;
    }

    public String getPROJECT() {
        return PROJECT;
    }

    public void setPROJECT(String PROJECT) {
        this.PROJECT = PROJECT;
    }

    public String getCREATEDATE() {
        return CREATEDATE;
    }

    public void setCREATEDATE(String CREATEDATE) {
        this.CREATEDATE = CREATEDATE;
    }

    public String getCREATOR() {
        return CREATOR;
    }

    public void setCREATOR(String CREATOR) {
        this.CREATOR = CREATOR;
    }

    public String getRowNum() {
        return rowNum;
    }

    public void setRowNum(String rowNum) {
        this.rowNum = rowNum;
    }
}
